branch: main
files:
  fonts/ttf/ZenKakuGothicNew-Light.ttf: ZenKakuGothicNew-Light.ttf
  fonts/ttf/ZenKakuGothicNew-Regular.ttf: ZenKakuGothicNew-Regular.ttf
  fonts/ttf/ZenKakuGothicNew-Medium.ttf: ZenKakuGothicNew-Medium.ttf
  fonts/ttf/ZenKakuGothicNew-Bold.ttf: ZenKakuGothicNew-Bold.ttf
  fonts/ttf/ZenKakuGothicNew-Black.ttf: ZenKakuGothicNew-Black.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/googlefonts/zen-kakugothic.git
